音频与其他Suno
Suno 批量查询歌曲
根据 Suno 歌曲或音频片段 ID 查询歌曲详情。不同上游可能返回单个歌曲对象或歌曲列表。
Authorization
bearerAuth AuthorizationBearer <token>
使用 Authorization Bearer API Key 进行鉴权。
In: header
Path Parameters
clip_id*string
Suno 歌曲或音频片段 ID。
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/suno/feed/90f72668-ba0d-4fa7-95e6-f71bebda88b7"{
"code": "string",
"message": "string",
"data": {
"id": "90f72668-ba0d-4fa7-95e6-f71bebda88b7",
"audio_url": "http://example.com",
"image_url": "http://example.com",
"image_large_url": "http://example.com",
"video_url": "http://example.com",
"title": "雾里那扇门",
"text": "[Instrumental]",
"status": "string",
"major_model_version": "string",
"model_name": "string",
"metadata": {
"tags": "string",
"prompt": "string",
"gpt_description_prompt": "string",
"audio_prompt_id": "string",
"duration": 0,
"error_type": "string",
"error_message": "string"
}
}
}{
"error": {
"code": "string",
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"request_id": "string"
}
}